<?xml version='1.0' encoding='utf-8'?>
<Jobs>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="5912e543-9c3a-47c5-afe8-f4420deec0a9">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>2194432</LastFileSize>
    <LastFileDate>2015-02-23T10:38:37.4232099</LastFileDate>
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated>2015-02-23T10:38:37.4232099</LastUpdated>
    <TargetPath>..\adwcleaner.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/adwcleaner.exe</FixedDownloadUrl>
    <Name>ADW Cleaner</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="5912e543-9c3a-47c5-afe8-f4420deec0a0">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\avast-browser-cleanup.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/avast-browser-cleanup.exe</FixedDownloadUrl>
    <Name>Avast Browser Cleanup Tool</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="8a88d6ef-81d3-67e9-cb31-a4a036f7b9c0">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\batteryinfoview.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/batteryinfoview.exe</FixedDownloadUrl>
    <Name>Battery Info View</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="9d87427d-bbcf-e1a6-5a0c-4aeef3bba435">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\bluescreenview.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/bluescreenview.exe</FixedDownloadUrl>
    <Name>BlueScreenView</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="f88622b2-59ed-12af-7a6a-ca4f670f4eb9">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\browsinghistoryview-x64.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/browsinghistoryview-x64.zip</FixedDownloadUrl>
    <Name>Browsing History View</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="db5751b4-a7b7-117c-9580-9136efdb5b5d">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\browsinghistoryview.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/browsinghistoryview.zip</FixedDownloadUrl>
    <Name>Browsing History View</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="e93e68a4-5491-bcc5-6ccd-69c236466b7e">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\ComboFix.exe</TargetPath>
    <FixedDownloadUrl>http://download.bleepingcomputer.com/sUBs/ComboFix.exe</FixedDownloadUrl>
    <Name>Combofix</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="c18c600c-e293-4c33-7007-8f37b4d94779">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\CrystalDiskInfo4_2_0a.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/CrystalDiskInfo.zip</FixedDownloadUrl>
    <Name>Crystal Disk Info</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="5b37246a-4962-f6f7-33d3-bc6a6507a9e2">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\cports.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/cports.zip</FixedDownloadUrl>
    <Name>CurrPorts</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="44c52cb5-46c0-cbf5-fe08-454c25f983a7">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\cports-x64.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/cports-x64.zip</FixedDownloadUrl>
    <Name>CurrPorts</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="655067cb-e0d9-839a-c4d4-5b113faa9d25">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\devmanview-x64.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/devmanview-x64.zip</FixedDownloadUrl>
    <Name>DevManView</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="693eadac-62d6-3481-564e-6a770496cdc1">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\devmanview.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/devmanview.zip</FixedDownloadUrl>
    <Name>DevManView</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="f7762c49-f69d-3e0f-c425-81ee8cf23704">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\disksmartview.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/disksmartview.zip</FixedDownloadUrl>
    <Name>DiskSmartView</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="5cc8be94-ccd3-320b-af1e-1b5f0f37ad0d">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\gmer.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/gmer.zip</FixedDownloadUrl>
    <Name>GMER</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="726a8963-138a-d6ce-e15e-7c104736bd33">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\produkey.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/produkey.exe</FixedDownloadUrl>
    <Name>Get Product Keys</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="c7d8c627-cb3e-7fa8-a985-404252ef377a">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\HDDScan-3.3.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/HDDScan.zip</FixedDownloadUrl>
    <Name>HDD Scan</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="fcddea3b-0395-1bd1-6bbc-e898fb8c03ec">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\HijackThis.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/HijackThis.exe</FixedDownloadUrl>
    <Name>Hijack This</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="b88f74cd-0dbf-ed27-4512-f0b3deb1a6f6">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\HitmanPro36_x64.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/HitmanPro36_x64.exe</FixedDownloadUrl>
    <Name>HitmanPro</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="6912e543-9c3a-47c5-afe8-f4420deec0a9">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\HitmanPro36.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/HitmanPro36.exe</FixedDownloadUrl>
    <Name>HitmanPro</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="2ef3a3aa-33ce-75b4-993f-b18ebfb23cd8">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\installedcodec-x64.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/installedcodec-x64.zip</FixedDownloadUrl>
    <Name>InstalledCodec</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="478222e8-426e-4719-6b5f-51b4faddab06">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\installedcodec.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/installedcodec.zip</FixedDownloadUrl>
    <Name>InstalledCodec</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="b8e99353-cc13-7d0a-7d30-db42899e1ca3">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\installeddriverslist-x64.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/installeddriverslist-x64.zip</FixedDownloadUrl>
    <Name>InstalledDriversList</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="eaf81840-90b3-6eb2-2544-8e4efd475105">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\installeddriverslist.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/installeddriverslist.zip</FixedDownloadUrl>
    <Name>InstalledDriversList</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="faa2f6bd-af5c-ad10-a701-d46090a66fb1">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\JRT.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/JRT.exe</FixedDownloadUrl>
    <Name>Junkware Removal Tool</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="3e035fa8-38c7-508c-8061-afbc8877780c">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\tdsskiller.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/tdsskiller.exe</FixedDownloadUrl>
    <Name>Kaspersky TDSSKiller</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="fe4f86b6-0b4f-dedb-f189-d7c9d1a2c5f4">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\linx062.zip</TargetPath>
    <FixedDownloadUrl>http://www.technibble.com/downloads/windows-tools/linx062.zip</FixedDownloadUrl>
    <Name>Linx</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="04d39c03-566f-5ade-9e69-ee6569808802">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\mailpv.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/mailpv.exe</FixedDownloadUrl>
    <Name>Mail PassView</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="7ed76720-1a53-7e08-cec2-58d84969c0a1">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\mbam-setup.exe</TargetPath>
    <FixedDownloadUrl>http://downloads.malwarebytes.org/file/mbam/mbam-setup.exe</FixedDownloadUrl>
    <Name>MalwareBytes</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="31e81be3-5697-48cb-eee5-c6bea6f05128">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\stinger64.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/stinger64.exe</FixedDownloadUrl>
    <Name>McAfee Stinger</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="748b3ecb-44f0-2b35-0fc2-f772f7fb6cab">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\stinger32.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/stinger32.exe</FixedDownloadUrl>
    <Name>McAfee Stinger</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="45b8044f-ac3b-fbb6-5930-3cb867fe9393">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\ntfslinksview.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/ntfslinksview.exe</FixedDownloadUrl>
    <Name>NTFS Junctions</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="9edea5f0-a346-ff7d-c06d-7c9e07241d90">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\networkinterfacesview.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/networkinterfacesview.zip</FixedDownloadUrl>
    <Name>NetworkInterfacesView</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="431b0750-83a5-d68d-4b41-97b3a8fa7a8a">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\OTL.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/OTL.exe</FixedDownloadUrl>
    <Name>OldTimer ListIt</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="e643a9b3-46e2-5b3e-b15b-b406fcfb4c1c">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\PatchMyPC.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/PatchMyPC.exe</FixedDownloadUrl>
    <Name>PatchMyPC</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="2f5a9fb2-c7b0-6c4a-756b-6a1060f84fdf">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\defraggler.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/defraggler.zip</FixedDownloadUrl>
    <Name>Piriform Defraggler</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="605d0d71-3eb5-f08a-545b-d15dca9ef3a6">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\defraggler.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/defraggler.zip</FixedDownloadUrl>
    <Name>Piriform Defraggler</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="142b8a32-a242-7fae-d2d4-9dd592a0913c">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\recuva.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/recuva.zip</FixedDownloadUrl>
    <Name>Piriform Recuva</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="287a5db8-c685-ab2e-79ea-1b772d27c14b">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\recuva.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/recuva.zip</FixedDownloadUrl>
    <Name>Piriform Recuva</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="02e69d93-dcb9-1133-ef1d-bff6eb6e3e9d">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\rkill.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/rkill.exe</FixedDownloadUrl>
    <Name>Rkill</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="d57d10d1-5d9b-d0ee-addf-83fba4b29f7a">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\vmt.zip</TargetPath>
    <FixedDownloadUrl>http://mikelab.kiev.ua/PROGRAMS/vmt.zip</FixedDownloadUrl>
    <Name>Video Memory Stress Test</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="647023a9-17b2-45d3-8447-06867b1b0e5f">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\webbrowserpassview.exe</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/webbrowserpassview.exe</FixedDownloadUrl>
    <Name>WebBrowserPassView</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="64b69f78-fb38-a3fe-1322-46c4a9694356">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\whatinstartup-x64.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/whatinstartup-x64.zip</FixedDownloadUrl>
    <Name>WhatInStartup</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="f8a02ba4-9897-6278-d7ed-a71a06015964">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\whatinstartup.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/whatinstartup.zip</FixedDownloadUrl>
    <Name>WhatInStartup</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="60d0c4b1-5f9a-7876-4608-4875e661d9e2">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\whatishang.exe</TargetPath>
    <FixedDownloadUrl>http://www.nirsoft.net/panel/whatishang.exe</FixedDownloadUrl>
    <Name>WhatIsHang</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="4d2ddf9f-04d6-df66-da41-52ab270d7590">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\wincrashreport-x64.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/wincrashreport-x64.zip</FixedDownloadUrl>
    <Name>WinCrashReport</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="ef5d0b36-200a-679b-2c62-6b5be5930ff8">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\wincrashreport.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/wincrashreport.zip</FixedDownloadUrl>
    <Name>WinCrashReport</Name>
  </ApplicationJob>
  <ApplicationJob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Guid="c6a465ee-9d18-b4b8-425b-4e3535465d56">
    <WebsiteUrl />
    <UserAgent />
    <UserNotes />
    <LastFileSize>0</LastFileSize>
    <LastFileDate xsi:nil="true" />
    <IgnoreFileInformation>false</IgnoreFileInformation>
    <DownloadBeta>Default</DownloadBeta>
    <DownloadDate xsi:nil="true" />
    <CheckForUpdatesOnly>false</CheckForUpdatesOnly>
    <VariableChangeIndicator />
    <CanBeShared>true</CanBeShared>
    <ShareApplication>false</ShareApplication>
    <ExclusiveDownload>false</ExclusiveDownload>
    <HttpReferer />
    <SetupInstructions>
      <SetupInstruction xsi:type="CustomSetupInstruction">
        <Code>echo "download complete"</Code>
        <Type>Batch</Type>
      </SetupInstruction>
    </SetupInstructions>
    <Variables />
    <ExecuteCommand />
    <ExecutePreCommand />
    <ExecuteCommandType>Batch</ExecuteCommandType>
    <ExecutePreCommandType>Batch</ExecutePreCommandType>
    <Category />
    <SourceType>FixedUrl</SourceType>
    <PreviousLocation />
    <DeletePreviousFile>false</DeletePreviousFile>
    <Enabled>true</Enabled>
    <FileHippoId />
    <LastUpdated xsi:nil="true" />
    <TargetPath>..\wul.zip</TargetPath>
    <FixedDownloadUrl>https://repairtechsolutions.com/redirect/wul.zip</FixedDownloadUrl>
    <Name>WinUpdatesList</Name>
  </ApplicationJob>
</Jobs>